version: 1.4.9
files:
  - url: Another-Redis-Desktop-Manager.1.4.9.exe
    sha512: b9peZx1TBimGG27sfV9b+P/fHzsY3nQJezZunzxxP+N7Ts+IGuUi1sbCg9sVu7RVvqK222HY5oVxkr79P/jVMw==
    size: 57010370
path: Another-Redis-Desktop-Manager.1.4.9.exe
sha512: b9peZx1TBimGG27sfV9b+P/fHzsY3nQJezZunzxxP+N7Ts+IGuUi1sbCg9sVu7RVvqK222HY5oVxkr79P/jVMw==
releaseDate: '2021-08-30T12:56:11.364Z'
